/* HTML tags */

body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	background-color: #FBFBFB;
	padding: 5px;
	color: #333333;
	margin: 0px auto;
	width: 1000px;
	line-height: 1.4em;
	text-align: justify;
}
p {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5 {
    margin-top: 12px;
    margin-bottom: 8px;
}
h1 {
    padding-top: 16px;
	font-size: 13pt;
	padding-bottom: 3px;
	margin-bottom: 12px;
	border-bottom: 1px solid #DDD;
}
h2 {
	font-size: 11pt;
	border-bottom: 1px solid #DDD;
}
h3 {
	margin-top: 20px;
	font-size: 10pt;
}
table, tr, td, div {
	margin: 0px;
	padding: 0px;
}
img {
	vertical-align: bottom;
    border: none;
}

a {
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
    color: #C60;
}
a:hover {
	color: #F90;
}
pre {
	font-size:inherit;
}
ul {
	margin-top: 4px;
}



/* Layout tags */

#page {
	width: 1000px;
	padding-top: 10px;
}
#header {
	background-color: #FBFBFB;
	width: 1000px;
	padding-left: 150px;
}
#tabs {
	height: 36px;
}
#breadcrumb {
	background-image: url(../images/theme/content_top.jpg);
	background-color: #FF9900;
	font-weight: bold;
	padding: 5px 20px;
	color: white;
	text-transform: uppercase;
	font-size: 8pt;
}

#breadcrumb a {
    color: white;
}

#breadcrumb a:hover {
	color: #006699;
}
#contents {
	background-image: url(/images/theme/background.jpg);
	padding: 1px 40px;
	height: 100%;
}
#contents p {
	padding-bottom: 8px;
}
#footer {
	padding-top: 20px;
	background-image: url(/images/theme/background.jpg);
}
#copyright {
	font-size: 8pt;
	text-align: center;
	color: white;
	background-color: #006699;
	margin: 0 15px;
	padding: 5px;
}
#copyright a {
	font-weight: bold;
	text-decoration: none;
	color: #dddddd;
}
#copyright a:visited {
	color: #bbbbbb;
}
#copyright a:hover {
	color: white;
}



/* tab-related styles */

#tab_left {
	width: 92px;
	background-image: url(../images/theme/space_left.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#tab_right {
	width: 92px;
	background-image: url(../images/theme/space_right.gif);
	background-position: top right;
	background-repeat: no-repeat;
}


#home {
	background-image: url(../images/theme/tab_home.gif);
	background-position: 204px 0;
	width: 102px;
}
#home a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_home.gif);
}
#home a:hover,
#home a:active,
#home a:focus {
	background-position: 102px 0;
}

#products {
	background-image: url(../images/theme/tab_products.gif);
	background-position: 204px 0;
	width: 102px;
}
#products a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_products.gif);
}
#products a:hover,
#products a:active,
#products a:focus {
	background-position: 102px 0;
}

#services {
	background-image: url(../images/theme/tab_services.gif);
	background-position: 204px 0;
	width: 102px;
}
#services a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_services.gif);
}
#services a:hover,
#services a:active,
#services a:focus {
	background-position: 102px 0;
}

#solutions {
	background-image: url(../images/theme/tab_solutions.gif);
	background-position: 204px 0;
	width: 102px;
}
#solutions a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_solutions.gif);
}
#solutions a:hover,
#solutions a:active,
#solutions a:focus {
	background-position: 102px 0;
}

#downloads {
	background-image: url(../images/theme/tab_downloads.gif);
	background-position: 204px 0;
	width: 102px;
}
#downloads a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_downloads.gif);
}
#downloads a:hover,
#downloads a:active,
#downloads a:focus {
	background-position: 102px 0;
}

#pricing {
	background-image: url(../images/theme/tab_pricing.gif);
	background-position: 204px 0;
	width: 102px;
}
#pricing a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_pricing.gif);
}
#pricing a:hover,
#pricing a:active,
#pricing a:focus {
	background-position: 102px 0;
}

#buy {
	background-image: url(../images/theme/tab_buy.gif);
	background-position: 204px 0;
	width: 102px;
}
#buy a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_buy.gif);
}
#buy a:hover,
#buy a:active,
#buy a:focus {
	background-position: 102px 0;
}

#support {
	background-image: url(../images/theme/tab_support.gif);
	background-position: 204px 0;
	width: 102px;
}
#support a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_support.gif);
}
#support a:hover,
#support a:active,
#support a:focus {
	background-position: 102px 0;
}

#customers {
	background-image: url(../images/theme/tab_customers.gif);
	background-position: 204px 0;
	width: 102px;

}
#customers a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_customers.gif);
}
#customers a:hover,
#customers a:active,
#customers a:focus {
	background-position: 102px 0;
}

#about {
	background-image: url(../images/theme/tab_about.gif);
	background-position: 204px 0;
	width: 102px;
}
#about a {
	display: block;
	outline: none;
	height: 36px;
	background-image: url(../images/theme/tab_about.gif);
}
#about a:hover,
#about a:active,
#about a:focus {
	background-position: 102px 0;
}



/* Additional styles in pages */

.screenshotCenter {
	text-align: center;
	padding: 20px 0px;
	margin: 10px 100px;
	border: 1px solid #DDD;
}

.screenshotLegend {
	font-weight: bold;
	font-size: 11pt;
	text-transform: uppercase;
}

.productList h3 {
	border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
	font-size: 10pt;
}

.productList .moreLinks {
	text-align: right;
}

.productList .moreLinks a {
	margin-left: 20px
}

.productDownload, 
.productOldDownload,
.requirements {
	margin: 10px 0px 0px 50px;
}
.requirements {
	padding: 5px 10px;
}
.productDownload {
}
.productOldDownload {
}

.productDownload h3,
.productOldDownload h3 {
	margin-top: 0px;
}

.requirements {
	background-color: #FFF0F0;
}
.requirements h3 {
	margin: 0px;
	color: red;
}

table.productGrid, table.simpleList {
	border: 1px solid #DDD;
	vertical-align: top;
	margin: 20px auto;
}
table.simpleList th {
	background-color: #069;
	color: white;
	text-align: center;
}
table.productGrid td, table.simpleList td {
	vertical-align: top;
	padding: 10px;
}
table.productGrid td {
	font-weight: bold;
}
table.simpleList td {
	text-align: left;
}
table.productGrid a {
	display: block;
}

table.features {
	margin: 20px auto;
	width: 620px;
	text-align: left;
	font-size: 90%;
}
table.features img {
	padding: 0 10px;
}
table.features td {
	border: 1px solid #EEE;
	padding: 0 10px;
	margin: 10px;
	background: #FEFEFE url(/images/theme/features.gif) no-repeat bottom right;
}
table.features li {
	margin-left: 25px;
}

#customersTable {
	width: 600px;
	margin: 0px auto;
}
#customersTable td {
	vertical-align: top;
	width: 300px;
	padding: 10px;
}

.customersList {
	border: 1px solid #EEE;
	padding: 4px;
	margin-bottom: 10px;
}
.customersList ul {
	list-style-type: none;
	padding: 0px 10px;
	margin: 0px;
}

.supportTable {
	width: 640px;
	margin: 0px auto;
}
.supportTable td {
	padding: 0px 20px;
	vertical-align: top;
}
.supportTable img {
	padding: 10px;
	vertical-align: top;
}




/* Alternators */

.odd td {
    background-color: #F9F9F9;
}
.even td {
    background-color: #F0F0F0;
}

.simpleList th {
    padding: 5px;
}

.simpleList th.problem {
    width: 30%;
}

.simpleList th.impact {
    width: 30%;
}

.simpleList th.solution {
    width: 40%;
}




/* Drop shadows */

div.drop-shadow {
	display: block;
	float: right;
	width: 100%;
	padding-bottom: 20px;
}

div.img-shadow-plain {
  float: left;
  background: url(/images/theme/drop-shadow-plain.jpg) no-repeat bottom right !important;
  margin: 10px 0 0 0px !important;
}
div.img-shadow-short {
  float: left;
  background: url(/images/theme/drop-shadow-short.jpg) no-repeat bottom right !important;
  margin: 10px 0 0 0px !important;
}
div.img-shadow-corner {
  float: left;
  background: url(/images/theme/drop-shadow-corner.jpg) no-repeat bottom right !important;
  margin: 10px 0 0 0px !important;
}

div.img-shadow-plain img,
div.img-shadow-short img,
div.img-shadow-corner img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: 0px 7px 7px 0px;
  padding: 0px;
} 




/* News page */

.newsTable {
	width: 800px;
}
.newsTable td {
	vertical-align: top;
	padding: 4px;
}

.newsDate {
	text-align: right;
	width: 10em;
	font-weight: bold;
	color: #666;
}
.newsItem {
	text-align: left;
}




/* Parabuild home page (side menu) */

ul.sidemenu {
	list-style:none;
	text-transform: uppercase;
	margin: 0 0 0 30px;
	padding: 1px;
	width: 140px;
	border: 1px solid #069;
}
ul.sidemenu a {
	display: block;
	padding: 3px 10px;
	background-color: #069;
	color: white;
}
ul.sidemenu a:hover {
	background-color: #09C;

}

table.partners {
	margin: 20px;
}

table.partners tr {
	border-bottom: 1px solid #eee;
}

table.partners td {
	padding: 20px;
}




/* General Styles */

tr.pageHeader {
	background-color: #0099CC;
}

td.pageHeaderLeft {
	border-right-width: 3px;
	border-right-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-color: #FFFFFF;
	width: auto;
}

td.pageTitle {
	font-size: 130%;
	color: #FFFFFF;
	padding-left: 20px;
	font-weight: bold;
	height: 44px;
	border-right-width: 2px;
	border-right-style: solid;
}

td.pageHeaderRight {
	border-left-width: 2px;
	border-left-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-color: #FFFFFF;
}

table.pageTopNav {
	background-color: #0066CC;
	color: #FFFFFF;
	height: 25px;
	border-top-width: 2px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
}

table.pageTopNav td {
	border-right-width: 2px;
	border-right-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border-right-style: solid;
	width: 12%;
}

table.pageTopNav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

table.pageTopNav a:hover {
	text-decoration: underline;
}

pre.codeExample {
	background-color: #E1E1E1;
	margin-left: 20px;
}
#paragraph {
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}

.pageSubtitle {
	font-size: 70%;
}
.thumbnails {
	padding: 10px 50px;
}
table.screenShotTable {
	margin-bottom: 20px;
}
table.screenShotTable td {
	padding: 0px;
	vertical-align:top;
}
img.screenShotThumbnail {
	border: no-border;
}

img.screenShot {
	border: thin ridge #05658D;
}
img.screenShotSnippet {
	border: thin ridge #05658D;
}
img.logo {
	border: 0;
}
.promotion {
	color: #CC0000;
}
div.customerQuote {
	border: 2px solid #009ACE;
	float: right;
	width: 290px;
	padding: 5px 10px;
	background: #E3F8FF;
	margin: 0px 0px 0px 20px;
	text-align: left;
}

p.testimonialBrighter {
		text-align: left; 
}

p.testimonialDarker {
	text-align: left;
	background: #f0f7ff url(/images/theme/testimonials.gif) no-repeat bottom right;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #009ACE;
	border-right-color: #d0e0f0;
	border-bottom-color: #009ACE;
	border-left-color: #d0e0f0;
	padding: 10px;
	margin: 30px;
}

td.featureComparisonHeader {
	background-color: #d0e0f0;
	padding: 2px;
	text-align: center;
	border: 5px solid #FFFFFF;
}

td.featureComparisonDetail {
	background-color: #f0f7ff;
	padding: 2px;
	text-align: center;
	border: 5px solid #FFFFFF;
}

table.featureComparison {
	width: 100%;
	border: none;
	background-color: #FFFFFF;
}

span.featurePitch {
	font-size: 90%;
}

.detailsAndScreenshots {
	margin-right: 20px;
}

.sectionThumbnails {
   border: 1px solid #000000;
}
